Package: org.gradle.play.toolchain

## [Java] Interface PlayToolChain

- org.gradle.play.toolchain.PlayToolChain

- All Superinterfaces:
    ToolChain, Named

  A set of tools for building applications using the Play Framework.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ToolChain` | `getDisplayName`
    `interface Named` | `getName`